<?xml version="1.0" encoding="UTF-8"?>
<odoo>
 <record id="action_sos_department_list" model="ir.actions.act_window">
    <field name="name">Departments</field>
    <field name="type">ir.actions.act_window</field>
    <field name="res_model">sos_departments</field>
    <field name="view_mode">tree,form,kanban</field>
</record>
    <record id="action_sos_department_tree" model="ir.ui.view">
        <field name="name">sos_departments.view.tree</field>
        <field name="model">sos_departments</field>
        <field name="arch" type="xml">
            <tree> 
                <field name="name"/>
            </tree>
        </field>
    </record>
       <record id="sos_department_form_view" model="ir.ui.view">
      <field name="name">Form</field>
        <field name="model">sos_departments</field>
        <field name="arch" type="xml">
  <form string="Model Form">
<sheet>
<group><field name="name"/></group>
</sheet>
                </form>
        </field>
    </record>
 <menuitem id="department_menu"
                name="Departments"
                action="action_sos_department_list"
                parent="admin_root_menu"/>
              

</odoo>
